---
layout: job_page
title: "Technical Writer"
---

{: .text-center}
<br>

The main difference between full and junior technical writers is their ability
to proactively and independently take on tasks to improve technical writing
assets.

## Responsibilities

### Documentation

* Document undocumented features.
* Maintain and update documentation.
* Improve the documentation UX.
* Coordinate with the Development team to ensure feature coverage and avoid overlap.

### Tutorials

* Write tutorials for getting started with GitLab features and advanced topics.
* Create video tutorials for the same content.

### Website

* Keep technical content on website up to date.
* Review Community Writer pitches and MRs.

It is not the responsibility of the Technical Writing team to write
documentation for new or updated features. All merge requests should include
comprehensive documentation written by the Development team.

## Requirements

- Affinity for managing and writing technical documentation
- Understanding of what makes documentation good
- Excellent writing skills
- Great teaching skills that translate into amazing written work
- Highly organized
- Experience writing technical documentation for software
- You share our [values](/handbook/values), and work in accordance with those values


## Junior Technical Writers

Junior technical writers have similar responsibilities as outlined above,
but typically join with less experience in technical writing for similar
products.


<%= partial "includes/apply_and_about" %>
